@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF @ZA
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>
@LINIE C HM 0,200

@KOPFENDE
@TABS L5
@IF (@ya13) @ZA

@Schrift "Arial" "Fett" "14"
@BITMAP L50 O170 R300 U310 "STPRUEFG.BMP"
°Steuerprüfer
@TABS L40

@SCHRIFT "ARIAL", "STANDARD", "12"
°@lZ203 durchsucht nun Ihre Steuererklärung auf
°Widersprüche und falsche oder fehlende Eingaben.
°Außer dieser Plausibilitätsprüfung werden Sie auch noch
°auf weitere Steuereinsparmöglichkeiten hingewiesen.
°Ist ein Hinweis mit einem roten Rahmen markiert, so können
°Sie aus der angezeigten Liste direkt zu den entsprechenden
°Eingabeseiten wechseln.



@IF (@<EC21.CHKLST57>) @ZA
@SCHRIFT "ARIAL", "FETT", "12"
Außerordentliche Einkünfte

@SCHRIFT "ARIAL", "STANDARD", "12"
In Ihrem Einkommen sind außerordentliche Einkünfte nach § 34 EStG enthalten. Für
diese bzw. für einen Teil dieser Einkünfte haben Sie die Besteuerung nach dem er-
mäßigten Steuersatz (nach § 34 Abs.3 EStG) sogenannter halber Steuersatz gewählt.
Vergewissern Sie sich bitte, ob die Anwendung nach der sog. Fünftel-Regel
(§ 34 Abs.1 EStG) für Sie nicht günstiger ist, indem Sie den Antrag auf halben
Steuersatz herausnehmen. Die Anwendung nach § 34 EStG ist antragsgebunden. Ab
2001 ist die "Unwiderruflichkeit" des Antrags weggefallen. Die Anträge nach
§ 34 Abs. 1 oder Abs.3 EStG können folglich nachgeholt, geändert oder zurückge-
nommen werden.

@ENDIF  @ZA
@IF (@<EC21.CHKLST60>) @ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000355 @ZA
@Schrift "Arial" "Fett" "12"
Geringfügige Beschäftigung:  @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfrei bezogenen Arbeitslohn aus geringfügiger Beschäftigung eingegeben.
Durch eine "Freistellungsbescheinigung" hat das Finanzamt die Voraussetzungen vorab
geprüft. Die Summe Ihrer Einkünfte ist aber positiv, sodass die Voraussetzungen nicht
mehr gegeben sind. Die Einkünfte aus Ihrer geringfügigen Beschäftigung @<EC21.STFR630A> @<$HAUPTWAEHRUNG>
sind somit in voller Höhe zu versteuern. In der Berechung ist dies bereits berücksichtigt.
@BEREICH -,-2, ,R,U,,0x3000355 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST61>) @ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000355 @ZA
@Schrift "Arial" "Fett" "12"
Geringfügige Beschäftigung:  @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfrei bezogenen Arbeitslohn aus geringfügiger Beschäftigung eingegeben.
Durch eine "Freistellungsbescheinigung" hat das Finanzamt die Voraussetzungen vorab
geprüft. Die Summe Ihrer Einkünfte ist aber positiv, sodass die Voraussetzungen nicht
mehr gegeben sind. Die Einkünfte aus Ihrer geringfügigen Beschäftigung @<EC21.STFR630B> @<$HAUPTWAEHRUNG>
sind somit in voller Höhe zu versteuern. In der Berechung ist dies bereits berücksichtigt.
@BEREICH -,-2, ,R,U,,0x3000355 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST64>) @ZA
@Schrift "Arial" "Fett" "12"
Geringfügige Beschäftigung / nachträgliche Steuerfreiheit

@SCHRIFT "ARIAL", "STANDARD", "12"
Die Summe Ihrer anderen Einkünfte ist positiv und Sie haben nachträglich steuerfrei
bezogenen Arbeitslohn aus geringfügiger Beschäftigung eingegeben. Damit der Arbeits-
lohn nachträglich als steuerfrei anerkannt wird, müssen alle Voraussetzungen vorgelegen
haben. Sind diese nicht erfüllt, ist Ihre Eingabe zur nachträglichen Steuerbefreiung
zu korrigieren.

@ENDIF  @ZA
@IF (@<EC21.CHKLST62>) @ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000300 @ZA
@Schrift "Arial" "Fett" "12"
Vorauszahlungen

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben als Arbeitnehmer Angaben zu Vorauszahlungen gemacht. Vorauszahlungen
werden gesondert festgesetzt. Nicht darunter fallen Lohnsteuerabzüge durch den
Arbeitgeber. Bitte überprüfen Sie, ob diese Angaben korrekt sind.
@BEREICH -,-2, ,R,U,,0x3000300 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST17>) @ZA
@Schrift "Arial" "Fett" "12"
Spenden in den Vermögensstock einer Stiftung

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben Spenden in den Vermögensstock einer Stiftung eingegeben, die über
600.000 @<$HAUPTWAEHRUNG> liegen. Bitte berücksichtigen Sie, daß Sie diese Spenden
auf weitere neun Jahre verteilen können. Haben Sie die Höchstbeträge für Spenden
nach §10 b (1) EStG noch nicht ausgeschöpft, können Sie den übersteigenden Betrag
der Spenden in den Vermögensstock einer Stiftung auch in den Zeilen 86 bis 88
des Mantelbogens eintragen.

@ENDIF @ZA
@IF (@<EC21.CHKLST18>) @ZA
@Schrift "Arial" "Fett" "12"
Spenden in den Vermögensstock einer Stiftung

@SCHRIFT "ARIAL", "STANDARD", "12"
Ihr zu versteuerndes Einkommen ist negativ. Ihre Spenden in den Vermögensstock
einer Stiftung wirken sich somit nicht aus. Bitte berücksichtigen Sie die
Möglichkeit des Spendenvortrags.

@ENDIF @ZA
@IF (@<EC21.CHKLST1>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die Lohnsteuer in Anlage N ist im Verhältnis zu den Bruttobezügen sehr hoch.
@BEREICH -,-2, ,R,U,,0x32A0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST2>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die Lohnsteuer in Anlage N ist im Verhältnis zu den Bruttobezügen sehr gering.
@BEREICH -,-2, ,R,U,,0x32A0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST36>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug vom Arbeitslohn der 1. Lohnsteuerkarte ist größer als der
Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32A0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST38>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug bei Entschädigungen oder bei Arbeitslohn für mehrere Jahre
ist größer als der Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32A0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST40>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0008 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug vom Arbeitslohn der weiteren Lohnsteuerkarten ist größer
als der Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32A0008 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST24A>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0111 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Fahrtätigkeit von @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers für Verpflegung übersteigen die
geltend gemachten Verpflegungsmehraufwand im Zusammenhang mit Ihrer Fahrtätigkeit.
Der übersteigende Betrag ist dem Arbeitslohn zuzurechnen.
@BEREICH -,-2, ,R,U,,0x32A0111 @ZA

@ENDIF @ZA

@IF (@<EC21.CHKLST65A>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0111 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Einsatzwechseltätigkeit von @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers für Verpflegung übersteigen die
geltend gemachten Verpflegungsmehraufwand im Zusammenhang mit Ihrer Einsatzwechseltätigkeit.
Der übersteigende Betrag ist dem Arbeitslohn zuzurechnen.
@BEREICH -,-2, ,R,U,,0x32A0111 @ZA

@ENDIF @ZA


@IF (@<EC21.CHKLST25A>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfrei oder pauschal versteuerte Erstattungen des Arbeitgebers in
Zusammenhang mit Fahrten zwischen Wohnung und Arbeitsstätte erhalten. Sie haben
jedoch keine oder geringere Aufwendungen geltend gemacht. Die Erstattungen, die
Ihre Aufwendungen übersteigen, sind dem Arbeitslohn zuzurechnen.

@ENDIF @ZA
@IF (@<EC21.CHKLST64A>) @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Arbeitsmittel @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben tatsächliche Aufwendungen für Arbeitsmittel im Bereich der Werbungskosten
aus nichtselbständiger Arbeit geltend gemacht. Zusätzlich beantragen Sie pauschal
Aufwendungen für sonstige Arbeitsmittel bzw. für die Anschaffung und Reinigung von
Berufskleidung ohne Belege. Das Finanzamt kann die steuerliche Anerkennung dieser
Aufwendungen versagen, insbesondere wenn das Vorliegen solcher Aufwendungen nicht
schlüssig ist. In diesem Zusammenhang beachten Sie bitte auch den Video / Tip
auf der Eingabeseite.

@ENDIF @ZA
@IF (@<EC21.CHKLST64B>) @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Arbeitsmittel @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Ehegatte: Sie haben tatsächliche Aufwendungen für Arbeitsmittel im Bereich der
Werbungskosten aus nichtselbständiger Arbeit geltend gemacht. Zusätzlich beantragen
Sie pauschal Aufwendungen für sonstige Arbeitsmittel bzw. für die Anschaffung und
Reinigung von Berufskleidung ohne Belege. Das Finanzamt kann die steuerliche Aner-
kennung dieser Aufwendungen versagen, insbesondere wenn das Vorliegen solcher Auf-
wendungen nicht schlüssig ist. In diesem Zusammenhang beachten Sie bitte auch den
Video / Tip auf der Eingabeseite.

@ENDIF @ZA
@VERTANFANG K @ZA
@IF (@<EC45.CHKLST_DHH>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0381 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N Doppelter Haushalt @<EC45.DHHFORT>

@SCHRIFT "ARIAL", "STANDARD", "12"
Aufwendung zur doppelten Haushaltsführung sind auf 2 Jahre beschränkt. Es bestand
bereits ab dem @<EC45.DHHFBESCHVON> eine frühere doppelte Haushaltsführung am selben
Beschäftigungsort. Ihre Aufwendungen sind daher nur bis 2 Jahre nach Beginn der
bereits bestandenen doppelten Haushaltsführung abzugsfähig. Sie können jedoch Ihre
Heimfahrten nach Ablauf der 2 Jahre als Fahrten zwischen Wohnung und Arbeitsstätte
eingeben.
@BEREICH -,-2, ,R,U,,0x32A0381 @ZA

@ENDIF @ZA
@VERTENDE @ZA
@IF (@<EC21.TWK4AUS50A>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A00E0 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben in der Lohnsteuerkarte steuerfreie Arbeitergeberleistungen für Fahrten
zwischen Wohnung und Arbeitsstätte, aber keine Aufwendungen für öffentliche
Verkehrsmittel eingegeben. Erstattungen des Arbeitgebers sind nur für Fahrten mit
öffentlichen Verkehrsmitteln steuerfrei möglich und werden von @lZ203
nur mit solchen Aufwendungen verrechnet. Überprüfen Sie daher Ihre Eingaben in
diesem Zusammenhang noch einmal und berichtigen Sie diese gegebenenfalls.
@BEREICH -,-2, ,R,U,,0x32A00E0 @ZA

@ENDIF @ZA
@IF (@<EC21.TWK4AUS51A>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A00E0 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfreie Arbeitergeberleistungen für Fahrten zwischen Wohnung und
Arbeitsstätte, aber keine Aufwendungen für öffentliche Verkehrsmittel eingegeben.
Erstattungen des Arbeitgebers sind nur für Fahrten mit öffentlichen Verkehrsmitteln
steuerfrei möglich und werden von @lZ203 nur mit solchen Aufwendungen
verrechnet. Überprüfen Sie daher Ihre Eingaben in diesem Zusammenhang noch einmal
und berichtigen Sie diese gegebenenfalls.
@BEREICH -,-2, ,R,U,,0x32A00E0 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST26A>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers übersteigen die geltend gemachten
Aufwendungen im Zusammenhang mit der doppelten Haushaltsführung. Der über-
steigende Betrag ist dem Arbeitslohn zuzurechnen.

@ENDIF @ZA
@IF (@<EC21.CHKLST33>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A010B @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Das Finanzamt erkennt ohne Einzelnachweis 30 @<$HAUPTWAEHRUNG> Kontoführungsgebühr als
Werbungskosten an. Sie haben keinen oder einen geringeren Betrag eingegeben.
@BEREICH -,-2, ,R,U,,0x32A010B @ZA

@ENDIF @ZA
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.CHKLST1B>) @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>
@BEREICH +,-2,O,R,,"Angaben",0x32B0003 @ZA
@SCHRIFT "ARIAL", "STANDARD", "12"
Die Lohnsteuer in Anlage N ist im Verhältnis zu den Bruttobezügen sehr hoch.
@BEREICH -,-2, ,R,U,,0x32B0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST2B>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die Lohnsteuer in Anlage N ist im Verhältnis zu den Bruttobezügen sehr gering.
@BEREICH -,-2, ,R,U,,0x32B0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST37>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug vom Arbeitslohn der 1. Lohnsteuerkarte ist größer als der
Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32B0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST39>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B0003 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug bei Entschädigungen oder bei Arbeitslohn für mehrere Jahre
ist größer als der Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32B0003 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST41>)@ZA
@Schrift "Arial" "Fett" "12"
@BEREICH +,-2,O,R,,"Angaben",0x32B0008 @ZA
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Kirchensteuerabzug vom Arbeitslohn der weiteren Lohnsteuerkarten ist größer als der
Lohnsteuerabzug. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x32B0008 @ZA

@ENDIF @ZA

@IF (@<EC21.CHKLST24B>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B0345 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Fahrtätigkeit von @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers für Verpflegung übersteigen die
geltend gemachten Verpflegungsmehraufwand im Zusammenhang mit Ihrer Fahrtätigkeit.
Der übersteigende Betrag ist dem Arbeitslohn zuzurechnen.
@BEREICH -,-2, ,R,U,,0x32B0345 @ZA

@ENDIF @ZA

@IF (@<EC21.CHKLST65B>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B0345 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N / Fahrtätigkeit von @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers für Verpflegung übersteigen die
geltend gemachten Verpflegungsmehraufwand im Zusammenhang mit Ihrer Einsatzwechseltätigkeit.
Der übersteigende Betrag ist dem Arbeitslohn zuzurechnen.
@BEREICH -,-2, ,R,U,,0x32B0345 @ZA

@ENDIF @ZA



@IF (@<EC21.CHKLST25B>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfrei oder pauschal versteuerte Erstattungen des Arbeitgebers in
Zusammenhang mit Fahrten zwischen Wohnung und Arbeitsstätte erhalten. Sie haben
jedoch keine oder geringere Aufwendungen geltend gemacht. Die Erstattungen, die
Ihre Aufwendungen übersteigen, sind dem Arbeitslohn zuzurechnen.

@ENDIF @ZA
@IF (@<EC21.TWK4AUS50B>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B00E0 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben in der Lohnsteuerkarte steuerfreie Arbeitergeberleistungen für Fahrten
zwischen Wohnung und Arbeitsstätte, aber keine Aufwendungen für öffentliche
Verkehrsmittel eingegeben. Erstattungen des Arbeitgebers sind nur für Fahrten mit
öffentlichen Verkehrsmitteln steuerfrei möglich und werden von @lZ203
nur mit solchen Aufwendungen verrechnet. Überprüfen Sie daher Ihre Eingaben
in diesem Zusammenhang noch einmal und berichtigen Sie diese gegebenenfalls.
@BEREICH -,-2, ,R,U,,0x32B00E0 @ZA

@ENDIF @ZA
@IF (@<EC21.TWK4AUS51B>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B00E0 @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben steuerfreie Arbeitergeberleistungen für Fahrten zwischen Wohnung und
Arbeitsstätte, aber keine Aufwendungen für öffentliche Verkehrsmittel eingegeben.
Erstattungen des Arbeitgebers sind nur für Fahrten mit öffentlichen Verkehrsmitteln
steuerfrei möglich und werden von @lZ203 nur mit solchen Aufwendungen
verrechnet. Überprüfen Sie daher Ihre Eingaben in diesem Zusammenhang noch einmal
und berichtigen Sie diese gegebenenfalls.
@BEREICH -,-2, ,R,U,,0x32B00E0 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST26B>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die steuerfreien Erstattungen des Arbeitgebers übersteigen die geltend gemachten
Aufwendungen im Zusammenhang mit der doppelten Haushaltsführung. Der über-
steigende Betrag ist dem Arbeitslohn zuzurechnen.

@ENDIF @ZA
@IF (@<EC21.CHKLST34>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32B010B @ZA
@Schrift "Arial" "Fett" "12"
Anlage N @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Das Finanzamt erkennt ohne Einzelnachweis 30 @<$HAUPTWAEHRUNG> Kontoführungsgebühr als
Werbungskosten an. Sie haben keinen oder einen geringeren Betrag eingegeben.
@BEREICH -,-2, ,R,U,,0x32B010B @ZA

@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.CHKLST20>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x34A4054 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
@<EC21.VORNAMEA> @<EC21.NAMEA> hat das 55. Lebensjahr vollendet
und Veräußerungsgewinne eingegeben, für die kein Freibetrag für Betriebsveräußerung
aus Altersgründen berücksichtigt werden soll. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x34A4054 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST42>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x34A4046 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die eingetragenen Nutzungsvergütungen und Entschädigungen übersteigen die Einkünfte
aus Gewerbebetrieb. Überprüfen Sie bitte, ob die Abweichung durch Verluste aus
Gewerbebetrieb entstanden ist.
@BEREICH -,-2, ,R,U,,0x34A4046 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST44>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x34A4046 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die eingetragenen Nutzungsvergütungen und Entschädigungen übersteigen die Einkünfte
aus Gewerbebetrieb. Überprüfen Sie bitte, ob die Abweichung durch Verluste aus
Gewerbebetrieb entstanden ist.
@BEREICH -,-2, ,R,U,,0x34A4046 @ZA

@ENDIF @ZA
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.CHKLST21>) @ZA
@BEREICH +,-2,O,R,,"Angaben",0x34A4054 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
@<EC21.VORNAMEB> @<EC21.NAMEB> hat das 55. Lebensjahr vollendet und Veräußerungsgewinne
eingegeben, für die kein Freibetrag für Betriebsveräußerung aus Altersgründen
berücksichtigt werden soll. Überprüfen Sie bitte Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x34A4054 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST43>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x34A4046 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die eingetragenen Nutzungsvergütungen und Entschädigungen übersteigen die Einkünfte
aus Gewerbebetrieb. Überprüfen Sie bitte, ob die Abweichung durch Verluste aus
Gewerbebetrieb entstanden ist.
@BEREICH -,-2, ,R,U,,0x34A4046 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST45>)@ZA
@BEREICH +,-2,O,R,,"Angaben"0x34A4046 @ZA
@Schrift "Arial" "Fett" "12"
Anlage GSE @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die eingetragenen Nutzungsvergütungen und Entschädigungen übersteigen die Einkünfte aus
Gewerbebetrieb. Überprüfen Sie bitte, ob die Abweichung durch Verluste aus
Gewerbebetrieb entstanden ist.
@BEREICH -,-2, ,R,U,,0x34A4046 @ZA

@ENDIF @ZA
@ENDIF @ZA
@IF (@<EC21.CHKLST4>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage KAP

@SCHRIFT "ARIAL", "STANDARD", "12"
Achtung: In der Anlage KAP haben Sie höhere Freistellungsaufträge angegeben, als
gesetzlich zulässig (3.100 @<$HAUPTWAEHRUNG> für Ledige, 6.200 @<$HAUPTWAEHRUNG> für Verheiratete)! Bitte überprüfen
Sie diese Eingabe, sonst fragt das Finanzamt bei Ihnen nach!

@ENDIF @ZA
@IF (@<EC21.CHKLST5>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage KAP

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben Zinseinkünfte über dem Sparerfreibetrag (3.000 @<$HAUPTWAEHRUNG> für Ledige, 6.000 @<$HAUPTWAEHRUNG> für
Verheiratete) angegeben, und möglicherweise zu wenig Zinsabschlagsteuer eingetragen.

@ENDIF @ZA
@IF (@<EC21.CHKLST6>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage KAP

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben Zinseinkünfte unter dem Sparerfreibetrag (3.000 @<$HAUPTWAEHRUNG> für Ledige, 6.000 @<$HAUPTWAEHRUNG> für
Verheiratete) angegeben, und trotzdem Zinsabschlagsteuer eingetragen. Die zuviel
bezahlte Zinsabschlagsteuer wird Ihnen im Zuge der Einkommensteuererklärung erstattet.

@ENDIF @ZA
@IF (@<EC21.CHKLST54>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x33A1024 @ZA
@Schrift "Arial" "Fett" "12"
Anlage KAP @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die gesondert und einheitlich festgestellten Werbungskosten sind höher als die
Werbungskosten zu den inländischen Kapitalerträgen. Bitte überprüfen Sie Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x33A1024 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST55>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x33A1024 @ZA
@Schrift "Arial" "Fett" "12"
Anlage KAP @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die gesondert und einheitlich festgestellten Werbungskosten sind höher als die
Werbungskosten zu den inländischen Kapitalerträgen. Bitte überprüfen Sie Ihre Eingaben.
@BEREICH -,-2, ,R,U,,0x33A1024 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST52>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x32A0112 @ZA
@Schrift "Arial" "Fett" "12"
Anlage SO @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben negative Einkünfte aus privaten Veräußerungsgeschäften. Diese können Sie
entweder in das Vorjahr zurück- oder in die Folgejahre vortragen. Angaben hierzu
können Sie in der Anlage VA vornehmen.
@BEREICH -,-2, ,R,U,,0x32A0112 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST53>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x3120000 @ZA
@Schrift "Arial" "Fett" "12"
Anlage SO @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben negative Einkünfte aus privaten Veräußerungsgeschäften. Diese können Sie
entweder in das Vorjahr zurück- oder in die Folgejahre vortragen. Angaben hierzu
können Sie in der Anlage VA vornehmen.
@BEREICH -,-2, ,R,U,,0x3120000 @ZA

@ENDIF  @ZA
@IF (@<EC21.CHKLST3>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage SO

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben negative Einkünfte aus privaten Veräußerungsgeschäften. Diese können Sie
nicht mit positiven Einkünften aus anderen Einkunftsarten verrechnen. Das heißt,
der Verlust wird rück- bzw. vorgetragen. Sie haben aber die Möglichkeit, durch
Ausfüllen der Anlage VA den Rücktrag des Verlustes aus privaten Veräußerungs-
geschäften zu beschränken.

@ENDIF  @ZA
@IF (@<EC21.RE7RENTNZA>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage SO @<EC21.VORNAMEA> @<EC21.NAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Ihre Nachzahlungen von Leibrenten für mehrere Jahre werden mit den Ertragsanteilen
zur Einkommensteuer herangezogen, die im maßgeblichen Veranlagungszeitraum
gegolten haben. Diese Nachzahlungen unterliegen einem ermäßigten Steuersatz.

@ENDIF @ZA
@IF (@<EC21.RE7RENTNZB>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage SO @<EC21.VORNAMEB> @<EC21.NAMEB>

@SCHRIFT "ARIAL", "STANDARD", "12"
Ihre Nachzahlungen von Leibrenten für mehrere Jahre werden mit den Ertragsanteilen
zur Einkommensteuer herangezogen, die im maßgeblichen Veranlagungszeitraum
gegolten haben. Diese Nachzahlungen unterliegen einem ermäßigten Steuersatz.

@ENDIF @ZA
@IF (@<EC60.CHKLST_60_1>)@ZA
@Schrift "Arial" "Fett" "12"
Grundstücksveräußerung

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben Ihr veräußertes Grundstück entweder ausschließlich zu Wohnzwecken oder im
Jahr der Veräußerung und in den beiden vorangegangenen Jahren zu eigenen Wohn-
zwecken genutzt. Sie müssen deshalb dieses Veräußerungsgeschäft nicht versteuern.

@ENDIF @ZA
@IF (@<EC38.CHKLST1>) @ZA
@Schrift "Arial" "Fett" "12"
Anlage FW

@SCHRIFT "ARIAL", "STANDARD", "12"

Sie haben Erhaltungsaufwendungen als Vorkosten eingegeben. Bitte beachten Sie, dass
diese, wenn sie insgesamt mehr als 15% der auf das Gebäude/die Eigentumswohnung
entfallenden Anschaffungskosten betragen, sie als anschaffungsnaher Aufwand zu
behandeln sind.

@ENDIF  @ZA
@IF (@<EC38.CHKLST2>) @ZA
@Schrift "Arial" "Fett" "12"
Anlage FW
@SCHRIFT "ARIAL", "STANDARD", "12"

Die Fördermöglichkeit des § 10e EStG für eigengenutzten Wohnraum beträgt insgesamt
acht Jahre, ab dem Jahr der Fertigstellung oder Anschaffung. Der Förderzeitraum für
Ihr eigengenutztes Objekt ist bereits abgelaufen. Eine Berücksichtigung der
Abzugsbeträge bei den Sonderausgaben ist nicht mehr möglich.

@ENDIF @ZA
@IF (@<EC21.CHKLST9>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A00A0 @ZA
@Schrift "Arial" "Fett" "12"
Sonderausgaben

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben keine Steuerberatungskosten als Sonderausgaben eingetragen. Wenn
Sie @lZ203 bereits im Jahr @<$VVZTR> bezahlt haben, könnten Sie hier
zumindest den Kaufpreis für @lZ203 ansetzen, sofern Sie ihn noch nicht
als Werbungskosten bei einer Einkunftsart untergebracht haben.
@BEREICH -,-2, ,R,U,,0x31A00A0 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST26>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A0060 @ZA
@Schrift "Arial" "Fett" "12"
Sonderausgaben

@SCHRIFT "ARIAL", "STANDARD", "12"
Die als Sonderausgaben eingegebenen Kirchensteuerzahlungen sind in gleicher Höhe
wie die Kirchensteuerzahlungen lt. Lohnsteuerkarte, welche automatisch als Sonder-
ausgaben berücksichtigt werden. Bitte überprüfen Sie Ihren Ansatz.
@BEREICH -,-2, ,R,U,,0x31A0060 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST35>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A0140 @ZA
@Schrift "Arial" "Fett" "12"
Sonderausgaben

@SCHRIFT "ARIAL", "STANDARD", "12"
Die als Sonderausgaben eingetragenen Unterhaltszahlungen an den geschiedenen
Ehegatten übersteigen die gesetzlichen Höchstbeträge. Die Aufwendungen gehen
daher lediglich pro unterstützte Person in Höhe von maximal 27.000 @<$HAUPTWAEHRUNG> in die
Berechnung ein.
@BEREICH -,-2, ,R,U,,0x31A0140 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST25>)@ZA
@Schrift "Arial" "Fett" "12"
Sonderausgaben

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben Aufwendungen für die Unterstützung des Ehegatten eingegeben und in Ihrer
Einkommensteuererklärung Unterhaltszahlungen an den Ehegatten als Sonderausgaben
geltend gemacht, oder bei Ihnen ist eine Zusammenveranlagung durchzuführen. Bitte
überprüfen Sie Ihre Eingaben.

@ENDIF @ZA
@IF (@<EC21.CHKLST22>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A0270 @ZA
@Schrift "Arial" "Fett" "12"
Außergewöhnliche Belastungen

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Steuerpflichtige oder Familienangehörige sind behindert, haben aber
keine Haushaltshilfe. Überprüfen Sie bitte, ob Kosten für eine Haus-
haltshilfe angefallen sind.
@BEREICH -,-2, ,R,U,,0x31A0270 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST23>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A0270 @ZA
@Schrift "Arial" "Fett" "12"
Außergewöhnliche Belastungen

@SCHRIFT "ARIAL", "STANDARD", "12"
Der Steuerpflichtige oder Familienangehörige haben das 60. Lebensjahr vollendet, haben aber
keine Haushaltshilfe eingegeben. Überprüfen Sie bitte, ob Kosten für eine Haushaltshilfe
angefallen sind.
@BEREICH -,-2, ,R,U,,0x31A0270 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST33B>)@ZA
@Schrift "Arial" "Fett" "12"
Außergewöhnliche Belastungen

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben eine außergewöhnliche Behinderung beim Steuerpflichtigen angegeben.
Es sind jedoch keine besonderen Fahrtkosten angegeben worden.
Sie können im Rahmen der außergewöhnlichen Belastungen bei einem Grad der
Behinderung von mind. 70% und dem Merkzeichen G oder einem Grad der Behinderung
von mind. 80% Aufwendungen für Fahrten bis zu 3.000 km im Jahr geltend machen.
Bei einer außergewöhnlichen Gehbehinderung (Merkzeichen aG), Blindheit (Merkzeichen Bl)
oder Hilflosigkeit (Merkzeichen H) können durch die Behinderung veranlasste Fahrten bis
15.000 km angesetzt werden.

@ENDIF @ZA
@IF (@<EC21.CHKLST33BB>)@ZA
@Schrift "Arial" "Fett" "12"
Außergewöhnliche Belastungen

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben eine außergewöhnliche Behinderung beim Ehegatten angegeben.
Es sind jedoch keine besonderen Fahrtkosten angegeben worden.
Sie können im Rahmen der außergewöhnlichen Belastungen bei einem Grad der
Behinderung von mind. 70% und dem Merkzeichen G oder einem Grad der Behinderung
von mind. 80% Aufwendungen für Fahrten bis zu 3.000 km im Jahr geltend machen.
Bei einer außergewöhnlichen Gehbehinderung (Merkzeichen aG), Blindheit (Merkzeichen Bl)
oder Hilflosigkeit (Merkzeichen H) können durch die Behinderung veranlasste Fahrten bis
15.000 km angesetzt werden.

@ENDIF @ZA
@VERTANFANG F
@IF (@<EC40.ERHKGELD>)@ZA
@ELSE @ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000110 @ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Für das Kind @<EC40.KFBVORNAMEA> haben Sie weder Kindergeld noch vergleichbare
Leistungen eingegeben.  Bitte überprüfen Sie Ihre Angaben, denn sie sind wichtig
für die Berechnung des Kinderfreibetrags/Betreuungsfreibetrages.
@BEREICH -,-2, ,R,U,,0x3000110 @ZA

@ENDIF @ZA
@VERTENDE
@VERTANFANG F
@IF (@<EC40.CHKLSTKFB3>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000150 @ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Für das Kind @<EC40.KFBVORNAMEA> haben Sie kein weiteres Kindschaftsverhältnis
angegeben. Bitte überprüfen Sie Ihre Angaben.
@BEREICH -,-2, ,R,U,,0x3000150 @ZA

@ENDIF @ZA
@VERTENDE
@VERTANFANG F
@IF (@<EC40.CHKLSTKFB4>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x30001f0 @ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie sind ledig und zu Ihrem Haushalt gehört ein Kind. Bitte überprüfen Sie, ob Ihnen ein
Haushaltsfreibetrag zusteht.
@BEREICH -,-2, ,R,U,,0x30001f0 @ZA

@ENDIF @ZA
@VERTENDE
@VERTANFANG F
@IF (@<EC40.CHKLSTKFB1>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Das ausgezahlte Kindergeld wird von der Familienkasse zurückgefordert, da Ihnen wegen
zu hoher eigener Einkünfte des Kindes kein Kinderfreibetrag/Betreuungsfreibetrag
zusteht.

@ENDIF @ZA
@VERTENDE
@VERTANFANG F
@IF (@<EC40.CHKLSTKFB2>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
Die Einkünfte sind höher als die gesetzliche Grenze. Die Unterhaltsbedürftigkeit des Kindes ist
dem Finanzamt gegenüber eventuell gesondert nachzuweisen.

@ENDIF @ZA
@VERTENDE
@VERTANFANG F
@IF (@<EC40.CHKLSTKFB5>)@ZA
@Schrift "Arial" "Fett" "12"
Anlage Kinder, Kind @<EC40.KFBVORNAMEA>

@SCHRIFT "ARIAL", "STANDARD", "12"
@<EC40.KFBVORNAMEA> ist verheiratet und hat eigene Einkünfte. Bitte beachten Sie, daß bei der
Überprüfung, ob ein Kinderfreibetrag/Betreuungsfreibetrag gewährt werden kann, auch die Einkünfte des
Ehegatten berücksichtigt werden müssen.

@ENDIF @ZA
@VERTENDE
@IF (@<EC21.CHKLST51>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x3000054 @ZA
@Schrift "Arial" "Fett" "12"
Bearbeitungshinweis

@SCHRIFT "ARIAL", "STANDARD", "12"
Sie haben die besondere Veranlagung gewählt. Diese steht Ihnen jedoch nur im Jahr der
Eheschließung zu. Bitte überprüfen Sie Ihre Angaben.
@BEREICH -,-2, ,R,U,,0x3000054 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLSTGDENEG>)@ZA
@BEREICH +,-2,O,R,,"Angaben",0x31A0230 @ZA
@Schrift "Arial" "Fett" "12"
Berechnungshinweise

@SCHRIFT "ARIAL", "STANDARD", "12"
Ihr Gesamtbetrag der Einkünfte ist negativ. Bitte überprüfen Sie die Möglichkeit des
Verlustrück- oder vortrages.
@BEREICH -,-2, ,R,U,,0x31A0230 @ZA

@ENDIF @ZA
@IF (@<EC21.CHKLST7>)@ZA
@Schrift "Arial" "Fett" "12"
Berechnungshinweise

@SCHRIFT "ARIAL", "STANDARD", "12"
Ihr zu versteuerndes Einkommen ist negativ.

@ENDIF @ZA
@IF (@<EC21.CHKLST0>)|(@<EC45.CHKLST_DHH>)|(@<EC60.CHKLST1>)|(@<EC38.CHKLST1>)|(@<EC38.CHKLST2>)|(@<EC40.CHKLSTKFB3>)|(@<EC40.CHKLSTKFB1>)|(@<EC40.CHKLSTKFB5>)@ZA

@ELSE @ZA

Die Überprüfung Ihrer Steuererklärung hat keine Auffälligkeiten ergeben.
@ENDIF
@ELSE @ZA

@SCHRIFT "ARIAL", "FETT", "12"
Überprüfen Sie die Eintragungen in Ihrem Lohnsteuerermäßigungsantrag
insbesondere auf folgende Punkte:
@SCHRIFT "ARIAL", "FETT", "12"
Kinder:
@SCHRIFT "ARIAL", "STANDARD", "12"

Ihre Angaben zu den Kindern wurden so übernommen, wie Sie zum @<$VVZTR_ENDDAT> einge-
geben wurden. Ändern sich während des Kalenderjahres 2003 die persönlichen Ver-
hältnisse, z.B. über die Höhe der Einkünfte und Bezüge, Dauer der Ausbildung
oder vollendet Ihr Kind das 18. Lebensjahr in 2003, müssen Sie dies noch in Ihrem
Antrag berücksichtigen und die entsprechenden Eingaben vornehmen. Dies ist ins-
besondere auch für die Gewährung eines Ausbildungsfreibetrages wichtig !

@SCHRIFT "ARIAL", "FETT", "12"
Werbungskosten:
@SCHRIFT "ARIAL", "STANDARD", "12"

Bei den Werbungskosten wurden nur solche Aufwendungen übernommen, die regelmäßig
anfallen und sich in der Regel nur gering oder gar nicht verändern. Außergewöhnliche
Aufwendungen wie z.B. Unfallkosten oder Bewerbungskosten müssen Sie erneut ein-
tragen. Werden die Werbungskosten in 2003 höher ausfallen, können Sie dies durch ent-
sprechende Eingaben berücksichtigen.

@SCHRIFT "ARIAL", "FETT", "12"
Vermietung und Verpachtung:
@SCHRIFT "ARIAL", "STANDARD", "12"

Hier können nur Verluste berücksichtigt werden, die im Jahr nach der Anschaffung oder
Fertigstellung dieses Gebäudes entstanden sind, ausgenommen sind Gebäude für die
eine Sonderabschreibung nach § 4 Fördergebietsgesetz  in Anspruch genommen wird.

@SCHRIFT "ARIAL", "FETT", "12"
Förderung der eigengenutzten Wohnung nach § 10e EStG:
@SCHRIFT "ARIAL", "STANDARD", "12"

Hier ist zu beachten, daß sich evtl. der Abschreibungsprozentsatz ändert, nachträgliche
Anschaffungskosten entstanden sind  oder aufgrund einer Geburt eines Kindes sich das
Baukindergeld erhöht.

Der Freibetrag auf Ihrer Lohnsteuerkarte steht unter dem Vorbehalt der Nachprüfung, d.h.
Sie können auch noch während des Kalenderjahres Ihren Freibetrag ändern lassen. Dies
bedeutet jedoch nicht, daß Sie nach Ablauf des Jahres nicht höhere Aufwendungen in
Ihrer Steuererklärung geltend machen können.

@ENDIF  @ZA
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°CHECK.for
@FUSSENDE
